<h2>Contador</h2>
<p>{{ contador }}</p>


<div class="row text-center">
  <div class="col-12">
    <button class="btn btn-info mr-2" (click)="multiplicar()">Multiplicar</button>
    <button class="btn btn-primary" (click)="dividir()">Dividir</button>
  </div>
</div>

<hr>
<div class="row text-center">
  <div class="col-12">
    <app-nieto></app-nieto>
  </div>
</div>
